Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Debian Pan
Upstream-Contact: Debian Pan Team <debian-pan-maintainers@alioth-lists.debian.net>
Source: https://salsa.debian.org/blends-team/pan

Files: *
Copyright: © 2013-2021 Picca Frédéric-Emmanuel <picca@debian.org>
 Andreas Tille <tille@debian.org> and others
License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public
 License can be found in `/usr/share/common-licenses/GPL-2'.
